
##################### DEVICE SNOOPER MODULE Config #####################

device_snooper_module.packages=file:///%root_dir%/device_snooper_module/device_snooper_module.zip
device_snooper_module.template_base=archive:///%root_dir%/device_snooper_module/templates
device_snooper_module.report_base=archive:///%root_dir%/device_snooper_module/reports
device_snooper_module.image_base=archive:///%root_dir%/device_snooper_module/images
device_snooper_module.application=device_snooper_module.application.DeviceSnooperModuleApplication

